div.folder {
  margin-bottom: 10px;
  padding-left: 10px;
  border-bottom-color: #555555;
  border-bottom-width: 1px;
  border-bottom-style: solid;
}

span.bookmark {
  font-size: 10pt;
  font-weight: bold;
  color: white;
  background-color: #bbbbbb;
  margin: 0px 10px 0px 0px;
  padding: 2px 1em 0px 1em;
  border-style: solid;
  border-color: #555555;
  border-width: 1px 1px 0px 1px;
  -moz-border-radius: 1px;
}

span.bookmark-active {
  font-size: 10pt;
  font-weight: bold;
  color: white;
  background-color: navy;
  margin: 0px 10px 10px 0px;
  padding: 2px 1em 0px 1em;
  border-style: solid;
  border-color: #555555;
  border-width: 1px 1px 0px 1px;
  -moz-border-radius: 1px;
}

span.bookmark-highlight {
  font-size: 10pt;
  font-weight: bold;
  color: white;
  background-color: #777777;
  margin: 0px 10px 10px 0px;
  padding: 2px 1em 0px 1em;
  border-style: solid;
  border-color: #555555;
  border-width: 1px 1px 0px 1px;
  -moz-border-radius: 1px;
}









xbody {
  margin-left: 15px;
  margin-top: 0px;
  margin-right: 15px;
  margin-bottom: 15px;
  background-color: #ffff66; //#efebe0;
  color: #000000;
  text-align: center;
}

xh1 {
  font-family: Verdana, Cursive;
  font-size: 12pt;
  font-weight: 600;
  text-align: center;
}

div.xlogo {
  font-family: Verdana, Cursive;
  background-image: url('/images/head-tkz.png');
  background-repeat: no-repeat;
  background-position: top center;
  background-color: #ffff66;
  height: 97px;
  margin-top: 0px;
}

div.xcontent {
  font-family: Verdana, Cursive;
  background-color: #fffbf0;
  margin-top: 0px;
  text-align: left;
  min-width: 950px;
  _width: expression(document.body.clientWidth < 950? "950px" : "auto" );
  min-height: 520px;
  _height: 520px;
}

div.xmain {
  margin: 0px 150px 0px 190px;
  padding: 10px 10px 10px 0px;
  font-size:12px;
  b-ackground-color: #eeeeee;
}

div.xinfocolumn {
  float: right;
  min-height: 500px;
  _height: 500px;
  width: 150px;
  padding: 10px 2px 10px 2px;
  background-color: #fff8e0;
  color: #0000ff;
  font-size: 9pt;
}

div.xinfobox {
  margin: 0px 0px 10px 0px;
  padding: 2px 2px 2px 2px;
  border-style: solid;
  border-color: #cccccc;
  border-width: 1px;
  -moz-border-radius: 6px;
}

div.xarticlelist {
  margin: 0px 0px 8px 0px;
  font-family: Verdana, Cursive;
  font-size:12px;
  border-bottom: 2px dotted rgb(28,135,70);
}

div.xtitle {
  margin: 0px 140px 0px 0px;
  font-weight: bold;
  font-size:13px;
}

div.xtitle2 {
  maxrgin: 0px 140px 0px 0px;
  font-weight: 900;
  font-size:18px;
}

div.xtimestamp {
  width: 130px;
  float: right;
  font-style: italic;
  text-align: right;
}

div.xheadline {
  clear: right;
}

div.xheadline2 {
  margin: 10px 0px 10px 0px;
  font-size:13px;
}

div.cxz {
  margin: 0px 0px 6px 0px;
  text-indent: 30px;
  text-align: justify;
}

div.frxee {
  margin: 0px 0px 6px 0px;
  text-indent: 0px;
}

div.errxor {
  font-family: Verdana, Cursive;
  font-size: 12pt;
  font-weight: bold;
  text-align: center;
  margin: 50px 10px 10px 20px;
  color: red;
}

div.prodxuctdescr {
  margin: 0px 0px 0px 0px;
  font-size: 9pt;
  text-align: justify;
}

.tabnadxpis {
  background-color: #6b6b6b;
  font-size: 22px;
  font-family: Arial, Cursive;
  font-weight: bold;
  color: #ffffff;
}

a.lixnk {
  font-family: Verdana, Cursive;
  font-size:12px;
  text-decoration: none;
  color: blue;
}
a.lxink:hxover {
  text-decoration: underline;
}

a.atxitle {
  texxt-decoration: none;
  color: #000000;
  font-weight: bold;
}

